.custom-layer {
    text-align: center;
    padding: 10px;
}

.froalaPopUpButton {
    background: transparent;
    color: #333333;
    -moz-outline: 0;
    outline: none;
    border: 0;
    line-height: 1;
    cursor: pointer;
    text-align: left;
    margin: 4px 2px;
    padding: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    z-index: 2;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    -o-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    height: 40px;
}

.fa-microchip-ai {
    background: -webkit-linear-gradient(var(--i1000), var(--d1000)); 
    -webkit-background-clip: text; 
    -webkit-text-fill-color: transparent;
}
